<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>assignment.AutomationScriptDriver</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>testLogout</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testLaunch</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testAddCategory</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testManufatureres</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testLogin</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>testSearchProduct</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>closeApp</td>
<td>&nbsp;</td></tr>
</table>
